Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jan 2020 10:09:11 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Greetings,

This is to bring to your notice that I received the shipment today with #
45056375302
<https://www.aramex.com/express/track.aspx/45056375302?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
but
I received only 2 T shirts out of 4. One set of 2 T-shirts is not received.
Kindly inform when will I receive d remaining T shirts.
Awaiting your swift response.

Azeemuddin
+966502638924

On Wed, Dec 11, 2019, 21:38 Centrepoint <[email-masked]>
wrote:

> Order number 6456464668 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi MOHAMMAD AZEEMUDDIN, products from order number 6456464668 are being
> sent to you in multiple shipments so you receive them faster.
> The tracking number is 45056375302.
> <https://www.aramex.com/express/track.aspx/45056375302?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *MOHAMMAD AZEEMUDDIN*
> Dilmun Building, 4380 Prince Sultan Road
> Dilmun Building, 4380 Prince Sultan Road
> Beside Al Hokhair Time ( sparkys)
> Khobar, Saudi Arabia
> Mobile: +966 502638924
>
> Payment Method:
> *MOHAMMAD AZEEMUDDIN*
> xxxx xxxx xxxx 6494
>
> *Order Details* Consignment Number: 88887001934020191211
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/160998087?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Striped Polo Neck T-Shirt *
> Color: Grey
> Size: 3-4 yrs
> 1
>
> <https://www.centrepointstores.com/sa/en/p/160836847?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Polo Neck T-Shirt with Stripes *
> Color: Orange
> Size: 4-5 yrs
> 1
> The status of your other products in order number 6456464668 is as
> follows:
>
> Item
>
> Description
>
> Quantity
>
> <https://www.centrepointstores.com/sa/en/p/160835287?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Long Sleeves Round Neck T-Shirt - Set of 2 *
> Color: Multicolour
> Size: 4-5 yrs
> * Status: *: * Confirmed* 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/345033